.breadcrumbs-nav{
    padding: 10px 20px;
    border-top: 1px dashed #ccc;
    border-bottom: 1px dashed #ccc;
    margin-top: 50px;
}
.breadcrumbs-title{
    text-align: left;
    float: left;
}
.breadcrumbs-content{
    text-align: right;
    float: right;
}

.breadcrumbs-nav span{
	text-transform: capitalize;
}

.default-form.contact-form.objecttab{
	padding: 15px;
}